MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004035ATutor- no cat -public2009-11-19 05:362009-12-16 03:59
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004035: auto-approve instructor request not working
Descriptioninstructor accounts are not auto approved when the autoapprove instructor syspref is enabled.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003942)
cindy (administrator)
2009-12-01 10:09

SVN revision: 8974

Solution: when "auto instructor approval" is turned on, do NOT turn new-registered users into instructors automatically. The new-registered user needs to request instructor account that is auto approved.

Affected script: registration.php

- Issue History
Date Modified Username Field Change
2009-11-19 05:36 greg New Issue
2009-11-19 05:36 greg Affects version => SVN
2009-11-23 05:25 greg Status new => assigned
2009-11-23 05:25 greg Assigned To => cindy
2009-12-01 10:09 cindy Status assigned => resolved
2009-12-01 10:09 cindy Fixed in Version => 1.6.4
2009-12-01 10:09 cindy Resolution open => fixed
2009-12-01 10:09 cindy Note Added: 0003942
2009-12-16 03:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker